@charset "utf-8";
/* CSS Document */

img{
	max-width: 100%;
}
p{
	color: #025159;
	font-size: 18px;
	line-height: 1.4;
}
body {
  font-family: "M PLUS Rounded 1c", sans-serif;
  font-weight: 400;
  font-style: normal;
}


.top-container{
	width: 960px;
	max-width: 100%;
	height: 30px;
	background-color: #025159;
	margin: 0 auto;
	padding-left: 30px;
	padding-right: 30px;
	display: flex;
	align-items: center;
}
.top-container h1{
	font-size: 18px;
	color: #7693A6;
}
.btn-01 {
  position: relative;
  display: inline-block;
	width: 100px;
	height: 28px;
  padding: 4px 10px;
  font-size: 14px;
  color: #025159;
  text-decoration: none;
  user-select: none;
  border-top: 1px #025159 solid;
	border-left: 15px #025159 solid;
	border-right: 1px #025159 solid;
	border-bottom: 1px #025159 solid;
  transition: 0.2s ease;
	margin-top: 8px;
	margin-bottom: 8px;
}

.btn-01::before {
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1;
  width: 0;
  height: 100%;
  content: "";
  background-color: #7693A6;
  transition: 0.2s ease;
}

.btn-01:hover {
  color: #fff;
}

.btn-01:hover::before {
  width: 100%;
  background: #7693A6;
}

.game_title_container{
	width: 960px;
	max-width: 100%;
	height: 130px;
	display: flex;
	margin: 0 auto;
}
.game_title p{
	font-size: 30px;
}
.game_title_menu{
	width: 240px;
}
.top_image_img{
    width: 720px;
	max-width: 100%;
    height: 130px;
    overflow: hidden;
    border-bottom-left-radius: 50px;
}

.game_howto_container{
	width: 960px;
	margin: 0 auto;
}
.game_howto_container h3{
	font-size: 20px;
    background-color: #038C7F;
    padding: 15px 15px 15px 20px;
    color: #fff;
    border-bottom-right-radius: 20px;
	margin-bottom: 15px;
}
.swiper{
	width: 600px;
}
.swiper img{
	width: 100%;
}
.swiper_container{
	position: relative;
	width: 750px;
	margin: 0 auto;
}
.swiper-pagination-bullets.swiper-pagination-horizontal {
    bottom: -30px;
}

.decoration_img{
	width: 960px;
	margin: 0 auto;
}

/* footer */
.footer{
	width: 100%;
	height: 200px;
	background-color: #025159;
	display: flex;
	justify-content: center;
	align-items: center;
}
.footer h4{
	color: #fff;
}